Bug 1495032 - mirrormanager2-0.8.2 is available
Summary: mirrormanager2-0.8.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mirrormanager2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-25 00:26 UTC by Upstream Release Monitoring
Modified: 2017-10-12 02:54 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-10-11 14:45:52 UTC


Attachments (Terms of Use)
[patch] Update to 0.8.2 (#1495032) (1.02 KB, patch)
2017-09-25 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-25 00:26:48 UTC
Latest upstream release: 0.8.2
Current version/release in rawhide: 0.8.1-2.fc28
URL: https://github.com/fedora-infra/mirrormanager2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12195/

Comment 1 Upstream Release Monitoring 2017-09-25 00:27:03 UTC
Created attachment 1330326 [details]
[patch] Update to 0.8.2 (#1495032)

Comment 2 Upstream Release Monitoring 2017-09-25 00:31:59 UTC
hotness's scratch build of mirrormanager2-0.8.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22066911

Comment 3 Upstream Release Monitoring 2017-09-26 06:27:18 UTC
adrian's mirrormanager2-0.8.2-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975332

Comment 4 Fedora Update System 2017-09-26 06:37:32 UTC
mirrormanager2-0.8.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae3f4fdec8

Comment 5 Fedora Update System 2017-09-26 06:49:22 UTC
mirrormanager2-0.8.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9d27183af

Comment 6 Fedora Update System 2017-09-26 07:06:30 UTC
mirrormanager2-0.8.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c17e8044db

Comment 7 Fedora Update System 2017-09-26 15:56:23 UTC
mirrormanager2-0.8.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dbc3bec0a2

Comment 8 Fedora Update System 2017-09-26 16:04:23 UTC
mirrormanager2-0.8.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2fb929fb2e

Comment 9 Fedora Update System 2017-09-26 16:05:15 UTC
mirrormanager2-0.8.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-53886e2f3a

Comment 10 Fedora Update System 2017-09-26 17:55:25 UTC
mirrormanager2-0.8.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ae3f4fdec8

Comment 11 Fedora Update System 2017-09-27 05:47:37 UTC
mirrormanager2-0.8.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dbc3bec0a2

Comment 12 Fedora Update System 2017-09-27 07:10:23 UTC
mirrormanager2-0.8.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2fb929fb2e

Comment 13 Fedora Update System 2017-09-27 15:53:13 UTC
mirrormanager2-0.8.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-53886e2f3a

Comment 14 Fedora Update System 2017-10-11 14:45:52 UTC
mirrormanager2-0.8.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-10-11 16:19:46 UTC
mirrormanager2-0.8.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-10-12 02:54:27 UTC
mirrormanager2-0.8.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.